import { jsx } from "react/jsx-runtime";
import { GitForkIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const GitFork = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "GitFork", ...props, children: /* @__PURE__ */ jsx(GitForkIcon, { weight: variant }) });
  }
);
GitFork.displayName = "GitFork";
Object.assign(GitFork, { isGdsIcon: true });
export {
  GitFork
};
